Skip to main content
GET
List order lines

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Path Parameters

order_id
integer
required

The order ID

Example:

1

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: product, linkedSaleOrderSale, uom, productPackaging, currency, orderPartner, salesman, warehouse, route, company, order

Example:

"product"

filter[id]
string

Comma-separated list of line IDs to filter by

filter[product_id]
string

Comma-separated list of product IDs to filter by

sort
string
required

Sort field

Example:

"-id"

page
integer
required

Page number

Example:

1

Response

Success